apiVersion: openunison.tremolo.io/v1
kind: PortalUrl
metadata:
  labels:
    openunison.io/instance: orchestra
  name: argocd
  namespace: openunison
spec:
  label: ArgoCD
  org: B158BD40-0C1B-11E3-8FFD-0800200C9A66
  url: https://argocd.apps.192-168-2-144.nip.io/auth/login
  icon: [encoded data, 37600 characters]
  azRules:
  - constraint: o=Tremolo
    scope: dn